panel.cor {xcms} | R Documentation

## Correlation coefficient panel for pairs function

### Description

Correlation coefficient panel for pairs function.

### Usage

    panel.cor(x, y, digits = 2, prefix = "", cex.cor)

### Arguments

`x` | first data series
`y` | second data series
`digits` | number of digits to plot
`prefix` | text to prefix the coefficients
`cex.cor` | character expansion factor

### Author(s)

Colin A. Smith, csmith@scripps.edu, based on pairs example code

### See Also

`pairs`

[Package xcms version 1.16.3 Index]